{...}: {
  home-manager.users.jade = {...}: {
    imports = [
      ./notifications.nix
      ./terminal.nix
      ./compositing.nix
      ./panels
      ./xmonad
      ./sway
    ];

    services.gpg-agent = {
      enable = true;
      enableNushellIntegration = true;
      enableSshSupport = true;
    };
  };
}
